Skip to main content
GET
/
classifier
/
activityType
Activity Type
curl --request GET \
  --url 'https://{{baseUrl}}/classifier/activityType' \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://{{baseUrl}}/classifier/activityType"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://{{baseUrl}}/classifier/activityType', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));
[
  {
    "code": "TEST",
    "title": "test case",
    "riskLevel": "MEDIUM",
    "businessUnit": "sandbox"
  },
  {
    "code": "NONE",
    "title": "NONE",
    "riskLevel": "LOW",
    "businessUnit": "sandbox"
  }
]

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

200 - application/json

A list of activity type classifiers.

code
string
title
string
riskLevel
string
businessUnit
string